use bevy::{app::App, diagnostic::FrameTimeDiagnosticsPlugin};
use bevy::diagnostic::LogDiagnosticsPlugin;


pub fn plugin(app: &mut App) {
    app.add_plugins(FrameTimeDiagnosticsPlugin::default());
    app.add_plugins(LogDiagnosticsPlugin::default());
}
